$FILO & governance
My tier
The signed-in wallet's balance and tier.
GET/v1/me/holding
Same as Get a wallet's tier for your own wallet. Add refresh=1 to re-read the chain now instead of using the cache (6 refreshes a minute; past that the cached value is returned).
Headers
AuthorizationstringrequiredBearer fb_live_…. An API key created in the app. A browser session cookie also works. See Authentication.
Query
refresh1Re-read the balance from the chain now.
Request
curl "https://dapp.filobook.run/v1/me/holding?refresh=1" \
-H "Authorization: Bearer $FILOBOOK_KEY"Response · 200
{
"address": "0xf03bd21fc26cc0def8ce780d74fef2a1880525f5",
"balance": "1250000000000000000000000",
"balance_display": "1,250,000.00",
"tier": 2,
"tier_name": "Bloom",
"checked_at": "2026-11-14T10:02:11.000Z",
"stale": false
}Was this page helpful?